org.jsr166

## Class ConcurrentLinkedDeque8.Node<E>

- java.lang.Object
- - org.jsr166.ConcurrentLinkedDeque8.Node<E>

Enclosing class:
  ConcurrentLinkedDeque8<E>

    public static final class ConcurrentLinkedDeque8.Node<E>
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`E` `item()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### item

    public E item()

Returns:
  Item or `null` if this node was removed from the queue.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022